using Blazor_DotNet8_MovieApp.Models;

namespace Blazor_DotNet8_MovieApp.Services
{
    public interface IMovieReviewService
    {
        Task<List<MovieModel>?> GetMovies();
        Task<MovieModel?> GetMovieById(int id);
    }
}
